OpenEMR V7 installation on MacOSX 12.5.1

Situation
Hello All, Trying to install OpenEMR on MacOSX 12.5.1. The issue I believe is when trying to load the PHP module on the apache server configuration file I see the line: “PHP was deprecated in macOS 11 and removed from macOS 12”
I installed PHP through homebrew but I am not sure how to resolve the above issue. any advice is appreciated.

OpenEMR Version
I’m using OpenEMR version 7.

Browser:
I’m using: Firefox/Safari

Operating System
I’m using: MacOSX12.5.1